<template>
  <div id="input">
      <el-input v-model="spcpFormData[fieldId]"></el-input>
  </div>
</template>
<script>
import proto from '../spcp-proto.vue';
export default {
    name: "spcp-input",
    extends: proto,
    props:{
        fieldId:{type:String}
    },
    inject:['spcpFormData'],
    data(){
        return {

        }
    },
    created() {
      console.log(this.spcpFormData);
    },
}
</script>
<style scoped>

</style>